Distribution EOLE - Scénario #33486

Scribe AD : erreur dans le conteneur ADDC netplan
07/12/2021 11:45 - Gilles Grandgérard

Statut: Terminé (Sprint) Début: 13/12/2021
Priorité: Normal Echéance: 14/01/2022
Assigné a: Emmanuel GARETTE % réalisé: 100%
Catégorie: Temps estimé: 0.00 heure
Version cible: Prestation Cadoles MEN 2021 50-02 Temps passé: 0.00 heure
Description

La configuration netplan 01-Ixc.xml n'est pas conforme. A chaque netplan apply ==> message d'erreur.
dans /usr/share/eole/sbin/eole, le sed ne semble pas OK.

déc. 04 14:32:12 addc systemd[1l]: Reloading.

déc. 04 14:32:12 addc systemd[664]: /usr/lib/systemd/system—generators/netplan failed with exit st

atus 1.
déc. 04 14:32:12 addc systemd[1l]: Reloading.

déc. 04 14:32:12 addc systemd[680]: /usr/lib/systemd/system-generators/netplan failed with exit st

atus 1.

déc. 04 14:32:27 addc groupadd[1948]: group added to /etc/group: name=ntp, GID=112

déc. 04 14:32:27 addc groupadd[1948]: group added to /etc/gshadow: name=ntp
déc. 04 14:32:27 addc groupadd[1948]: new group: name=ntp, GID=112

déc. 04 14:32:27 addc useradd[1955]: new user: name=ntp, UID=107, GID=112, home=/nonexistent, shel

1=/usr/sbin/nologin, from=/dev/pts/5

déc. 04 14:32:27 addc usermod[1963]: change user 'ntp' password
déc. 04 14:32:27 addc chage[1970]: changed password expiry for ntp
déc. 04 14:32:27 addc systemd[1l]: Reloading.

déc. 04 14:32:27 addc systemd[1979]: /usr/lib/systemd/system—generators/netplan

tatus 1.
déc. 04 14:32:27 addc systemd[1l]: Reloading.

déc. 04 14:32:27 addc systemd[1997]: /usr/lib/systemd/system—-generators/netplan

tatus 1.
déc. 04 14:32:27 addc systemd[1l]: Reloading.

déc. 04 14:32:27 addc systemd[2012]: /usr/lib/systemd/system—-generators/netplan

tatus 1.
déc. 04 14:32:28 addc systemd[1l]: Reloading.

déc. 04 14:32:28 addc systemd[2033]: /usr/lib/systemd/system—generators/netplan

tatus 1.
déc. 04 14:32:28 addc systemd[1l]: Reloading.

déc. 04 14:32:28 addc systemd[2052]: /usr/lib/systemd/system—-generators/netplan

tatus 1.
déc. 04 14:32:29 addc systemd[1l]: Reloading.

déc. 04 14:32:29 addc systemd[2125]: /usr/lib/systemd/system—-generators/netplan

tatus 1.
déc. 04 14:32:30 addc systemd[1l]: Reloading.

déc. 04 14:32:30 addc systemd[2152]: /usr/lib/systemd/system—generators/netplan

tatus 1.
déc. 04 14:32:30 addc systemd[l]: Reloading.

failed

failed

failed

failed

failed

failed

failed

déc. 04 14:32:30 addc systemd[2167]: /usr/lib/systemd/system—generators/netplan failed

tatus 1.

déc. 04 14:32:32 addc groupadd[2268]: group added to /etc/group: name=rdma, GID=113

déc. 04 14:32:32 addc groupadd[2268]: group added to /etc/gshadow: name=rdma

Attention : gérer les conteneurs déja existants !
Sous-taches:
Tache # 33519: Test

19/04/2024

Fermé

1/2




Téache # 33536: Remplacer le "sed" par un template
Téache # 33598: Le test d'Upgrade ScribeAD 2.6.2 2.7.2 signale une erreur

Fermé

Fermé

Demandes liées:

Lié & Distribution EOLE - Tache #33565: Valider le scénario IScribe 2.8.1 : e...

Fermé

22/12/2021

Historique

#1 - 10/12/2021 14:49 - Gilles Grandgérard

- Release mis a Carnet de produit (Cadoles)

#2 - 13/12/2021 10:35 - Joél Cuissinat

- Points de scénarios mis a 1.0

#3 - 13/12/2021 15:39 - Gilles Grandgérard

- Description mis a jour

#4 - 14/12/2021 09:56 - Matthieu Lamalle

- Echéance mis a 14/01/2022

- Assigné a mis a Emmanuel GARETTE

- Version cible mis a Prestation Cadoles MEN 2021 50-02
- Début mis a 13/12/2021

- Release Carnet de produit (Cadoles) supprimé

#5 - 23/12/2021 15:13 - Joél Cuissinat

- Sujet changé de Scribe 2.8.1 : erreur dans le conteneur ADDC netplan a Scribe AD : erreur dans le conteneur ADDC netplan

- Release mis a EOLE 2.7.2

#6 - 23/12/2021 15:23 - Joél Cuissinat

- Statut changé de Nouveau a Terminé (Sprint)

#7 - 23/12/2021 15:24 - Joél Cuissinat

- Lié a Tache #33565: Valider le scénario | Scribe 2.8.1 : erreur dans le conteneur ADDC netplan ajouté

#8 - 23/12/2021 16:33 - Joél Cuissinat

- Statut changé de Terminé (Sprint) a En cours

#9 - 04/01/2022 09:49 - Joél Cuissinat

- Statut changé de En cours a Terminé (Sprint)

19/04/2024
